package com.liang.dao;

import com.liang.entity.Config;
import org.springframework.stereotype.Repository;

/**
 * @author
 * @date 2023-04-20-22:45
 **/
@Repository
public interface ConfigDao {

    Config getSysConfig();

    int updateSysConfig(Config config);
}
